Package wx :: Package lib :: Module customtreectrl :: Class DragImage

[frames | no frames]

## Type DragImage

    object --+
             |
        Object --+
                 |
         DragImage --+
                     |
                    DragImage

This class handles the creation of a custom image in case of item drag and drop.

Method Summary
| ``__init__`(self, treeCtrl, item)` Default class constructor.
| ``CreateBitmap`(self)` Actually creates the dnd bitmap.

Property Summary

Method Details

### __init__(self, treeCtrl, item)
(Constructor)

Default class constructor. For internal use: do not call it in your code!

  Overrides:
    `wx.DragImage.__init__`

### CreateBitmap(self)

Actually creates the dnd bitmap.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:07:02 2007 | http://epydoc.sf.net